<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sqx.modules.goods.dao.GoodsShopRelevancyDao">

    <select id="selectGoodsCount" resultType="int">
        select ifnull(sum(goods_num), 0) from order_goods where order_id = #{orderId} and goods_id = #{goodsId}
    </select>



</mapper>